body {
  margin: 2em 1em;
}
h1 {
  text-align: center;
  margin: 2em 0 4em 0;
}
h2 {
  text-align: center;
}
p {
  text-indent: 1.5em;
  margin: 0.1em 0 0 0;
}
p.ni {
  text-indent: 0em;
}
hr.footnote {
  width: 40%;
  margin: 2em 0em 0em 0em;
}
hr.sep {
  border-style: dashed;
  border-width: 0px 0px 1px 0px;
  background-color: white;
}
hr {
  border-style: none;
  height: 1px;
  background-color: black;
}
dt {
  font-weight: bold;
}
dd {}
li {
  margin-top: 0.2em;
}
i {
  display: block;
  text-align: right;
}

@media all and (min-width: 1280px) {
  body {
    margin-right: auto;
    margin-left: auto;
    max-width: 1280px;
  }
}